For the complete documentation index, see llms.txt. This page is also available as Markdown.

Organization

get

Organization Resource Fields

Field

id

created_at

name

handle

company_name

website

industry

billing_account_code


Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
get/v7/organization
GET /v7/organization HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
get/v7/organization(<ID>)
GET /v7/organization(<ID>) HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
HANDLEanyRequired
get/v7/organization(handle='<HANDLE>')
GET /v7/organization(handle='<HANDLE>') HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

Last updated

Was this helpful?